@font-face {
    font-family: 'abelregular';
    src: url('/ucms/fonts/abel-regular-webfont.eot');
    src: url('/ucms/fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ucms/fonts/abel-regular-webfont.woff2') format('woff2'),
         url('/ucms/fonts/abel-regular-webfont.woff') format('woff'),
         url('/ucms/fonts/abel-regular-webfont.ttf') format('truetype'),
         url('/ucms/fonts/abel-regular-webfont.svg#abelregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nerislight';
    src: url('/ucms/fonts/neris-light-webfont.eot');
    src: url('/ucms/fonts/neris-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ucms/fonts/neris-light-webfont.woff') format('woff'),
         url('/ucms/fonts/neris-light-webfont.ttf') format('truetype'),
         url('/ucms/fonts/neris-light-webfont.svg#nerislight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Vollkorn-Regular';
  src: url('/ucms/fonts/Vollkorn-Regular.eot?#iefix') format('embedded-opentype'),
  	   url('/ucms/fonts/Vollkorn-Regular.otf') format('opentype'),
	   url('/ucms/fonts/Vollkorn-Regular.woff') format('woff'),
	   url('/ucms/fonts/Vollkorn-Regular.ttf') format('truetype'), 
	   url('/ucms/fonts/Vollkorn-Regular.svg#Vollkorn-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
*{
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0 none;
	}
body{
	font-family: 'abelregular', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
 	font-size: 16px;
	color: #333;
	line-height: 1.5;
	background: #fff;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-appearance: none;
	}
	#outer{
		position: relative;
		width: 1200px;
		margin: 0 auto;
		padding: 0 30px;
		}
		h1 a{
			display: block;
			text-indent: -99999px;
			width: 250px;
			height: 60px;
			margin: 100px 0 40px;
			background: url(/ucms/images/logo_ucms5.png) no-repeat 0 0 / 250px auto;
			}
		h2{
			font-family: 'nerislight',"Lucida Sans Unicode", "Lucida Grande", sans-serif;
			margin: 10px 0;
			font-size: 1.1em;
			font-weight: normal;
			text-transform: uppercase;
			}
		#wrapper_login,#wrapper_reset_pass{
			position: relative;
			width: 250px;
			height: 175px;
			padding: 10px;
			text-align: center;
			background-color: #eee;
			box-shadow: 0 0 4px rgba(0,0,0,0.35);
			}
			#countdown{
				position: absolute;
				top: 4px;
				right: 17px;
				color: #888;
				font-size: .8em;
				}
		div.vspacer10{
			height: 10px;
			}
		#feedback_login,#feedback_reset_pass{
			width: 230px;
			min-height: 25px;
			margin: 15px 0;
			color: #ed1047;
			text-align: center;
			}
		div.wrapper_button{
			text-align: center;
			}
		a{
			color: #0168b4;
			text-decoration: underline;
			-o-transition: color 0.25s;
			-ms-transition: color 0.25s;
			-moz-transition: color 0.25s;
			-webkit-transition: color 0.25s;
			transition: color 0.4s;
			}
			a:hover{
				color: #787878;
				}
		input[type="button"],input[type="submit"],input[type="reset"]{
			margin-bottom: 10px;
			padding: 7px 10px;
			color: #0168b4;
			font-family: 'nerislight','abelregular', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
			font-size: .75em;
			line-height: 1;
			letter-spacing: .6px;
			text-transform: uppercase;
			background-color: white;
			border: 1px solid #ccc;
			border-radius: 3px;
			box-shadow: 0 0 2px rgba(0, 0, 0,.075);
			}
			input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover{
				transform: translate(1px,1px);
				}
			input.bt_red{
				color: #ed1047;
				}
			input.bt_green{
				color: #098865;
				}
		input[type="text"],input[type="password"],textarea{
			width: 224px;
			margin-bottom: 10px;
			padding: 3px 6px;
			font-family: 'nerislight','abelregular', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
			font-size: 1em;
			color: #000;
			border: 1px solid #ddd;
			box-shadow: 1px 1px 6px rgba(60, 60, 60, 0.2) inset;
			background: rgba(255,255,255,0.95);
			}
			input[type="text"].empty,input[type="password"].empty,textarea.empty{
				color: #999;
				}
		input[type="text"],input[type="password"],textarea,select{
			-webkit-appearance: none !important;
			-webkit-border-radius: 0 !important;
			border-radius: 0 !important;
			}
		input[type="button"],input[type="submit"],input[type="reset"]{
			-webkit-appearance: none !important;
			-webkit-border-radius: 3px !important;
			}
